{
  "htmlElements": {
    "tags": [
      "a",
      "blockquote",
      "body",
      "br",
      "button",
      "code",
      "defs",
      "div",
      "em",
      "footer",
      "h1",
      "h2",
      "h3",
      "head",
      "hr",
      "html",
      "img",
      "li",
      "lineargradient",
      "link",
      "main",
      "meta",
      "nav",
      "ol",
      "p",
      "path",
      "pre",
      "script",
      "span",
      "stop",
      "strong",
      "svg",
      "title",
      "ul"
    ],
    "classes": [
      "absolute",
      "animate-bounce",
      "bg-[radial-gradient(circle,rgba(0,0,0,0)_0%,rgba(0,0,0,0.5)_70%,#ffffff_100%),repeating-linear-gradient(45deg,#000000,#000000_10px,#ffffff_10px,#ffffff_20px)]",
      "bg-[repeating-linear-gradient(transparent,transparent_27px,#333_28px)]",
      "bg-[size:100%_28px]",
      "bg-black",
      "bg-blue-300",
      "bg-cyan-200",
      "bg-gray-200",
      "bg-gray-800",
      "bg-sky-200",
      "bg-white",
      "border",
      "border-2",
      "border-3",
      "border-4",
      "border-black",
      "border-gray-400",
      "border-t",
      "bottom-8",
      "container",
      "cursor-context-menu",
      "dark:bg-[repeating-linear-gradient(transparent,transparent_27px,#aaa_28px)]",
      "dark:bg-black",
      "dark:bg-emerald-500",
      "dark:border-white",
      "duration-100",
      "duration-200",
      "ease-in",
      "ease-in-out",
      "ease-linear",
      "fixed",
      "flex",
      "flex-col",
      "font-bold",
      "font-light",
      "font-medium",
      "font-mono",
      "font-sans",
      "font-semibold",
      "font-serif",
      "gap-2",
      "gap-4",
      "gap-6",
      "grayscale",
      "grid",
      "grid-cols-1",
      "h-16",
      "h-48",
      "h-6",
      "h-auto",
      "h-screen",
      "hidden",
      "highlight",
      "hover:-translate-y-1",
      "hover:-translate-y-2",
      "hover:grayscale-0",
      "hover:rotate-z-2",
      "hover:scale-105",
      "hover:scale-120",
      "hover:shadow-[0_8px_0_black]",
      "hover:shadow-xl",
      "hover:text-blue-700",
      "hover:text-blue-900",
      "hover:text-white",
      "hover:z-2",
      "inline-block",
      "items-center",
      "justify-between",
      "justify-center",
      "lg:grid-cols-3",
      "lg:text-5xl",
      "m-4",
      "max-w-4xl",
      "max-w-none",
      "mb-12",
      "mb-2",
      "mb-4",
      "mb-6",
      "mb-8",
      "md:flex",
      "md:grid-cols-2",
      "md:hidden",
      "md:text-4xl",
      "md:text-xl",
      "mr-2",
      "mt-12",
      "mt-6",
      "muted",
      "mx-auto",
      "object-cover",
      "overflow-hidden",
      "p-12",
      "p-2",
      "p-4",
      "p-5",
      "p-8",
      "prose",
      "prose-lg",
      "px-2",
      "px-3",
      "px-4",
      "px-6",
      "py-1",
      "py-16",
      "py-2",
      "py-4",
      "py-6",
      "py-8",
      "right-0",
      "rounded",
      "rounded-full",
      "rounded-lg",
      "rounded-md",
      "rounded-t-lg",
      "self-center",
      "shadow-2xl",
      "shadow-[0_4px_0_black]",
      "shadow-[0_4px_6px_-1px_rgb(107,114,128)]",
      "shadow-md",
      "shadow-xl",
      "sm:flex",
      "sm:flex-row",
      "sm:mb-0",
      "text-2xl",
      "text-4xl",
      "text-black",
      "text-blue-500",
      "text-blue-700",
      "text-center",
      "text-gray-300",
      "text-gray-500",
      "text-gray-600",
      "text-gray-700",
      "text-sm",
      "text-white",
      "text-xl",
      "top-0",
      "top-16",
      "transform",
      "transform-3d",
      "transition-all",
      "transition-transform",
      "translate-x-full",
      "underline",
      "w-22",
      "w-6",
      "w-64",
      "w-[2px]",
      "w-[80%]",
      "w-full",
      "w-screen",
      "z-0",
      "z-3"
    ],
    "ids": [
      "almacenamiento-de-contratos-de-alquiler",
      "apertura-de-la-coneccion",
      "buenas",
      "cerrado-de-la-coneccion",
      "como-funciona-esto",
      "como-hago-nuevos-posts",
      "cosas-que-necesitamos",
      "creacion-del-sqlcommand",
      "el-inicio-de-la-catastrofe",
      "gimp",
      "grad",
      "imagemagick",
      "instanciacion-del-sqlconnection",
      "lo-que-termine-haciendo",
      "motivacion",
      "non-query",
      "nota",
      "notas",
      "offCanvas",
      "opcion-atomica",
      "opcion-web",
      "paso-a-paso",
      "permisos-para-los-clientes",
      "posibles-soluciones",
      "que-es",
      "que-es-advent-of-code",
      "que-es-el-screen-tear",
      "que-es-esto",
      "que-tengo-pensado",
      "sintaxis",
      "solucion",
      "sub-query",
      "utilizacion-del-executereader"
    ]
  }
}
